body { background:#F1F1EA; }
.hide { display:none; }
.ease { 
	-webkit-transition: 300ms;
	transition: 300ms;
}
.frame {
	border:5px solid #dcdcdc;
}
.text-color { color:#273D32 !important; }
.margin-auto { 
	margin-left:auto;
	margin-right:auto;
}
/* ===== Top Bar ===== */
.top-bar { 
	background:#395848; 
	padding:3px 0 1px;
}
.top-bar p { 
	font-family: 'Satisfy', cursive;
	text-align:center; 
	color:#E4E9E7; 
	margin:0; 
}

/* ===== Header ===== */
header {
	position:fixed;
	top:0;
	width:100%;
	min-height:126px;
	z-index:100;
	background:#F1F1EA;
	-webkit-box-shadow: 0 5px 6px rgba(0,0,0,0.20);
	box-shadow: 0 5px 6px rgba(0,0,0,0.20);	
}
header .text {
	text-align:center;
	margin-top:10px;
	padding-bottom:5px;
	border-bottom:4px double #DCDCCB;
	font-size:17px;
}
.logo {
	position:absolute;
	top:26px;
	margin-left:auto;
	margin-right:auto;
	width:300px;
	left:0;
	right:0;
	text-align:center;
	padding-top:18px;
	padding-bottom:35px;
	background:url(images/logo-bottom.png) bottom center no-repeat;
}
.headerLeft {
	float:left;
}
.headerRight, .headerRight nav {
	float:right;
}
header nav {
	margin-top:14px;
}
nav ul {
	margin:0;
	padding:0;
	list-style:none;
}
nav ul li {
	display:block;
	float:left;	
	margin:0 4px;
}
.headerLeft nav ul li:first-child {
	margin-left:0;
}
.headerRight nav ul li:last-child {
	margin-right:0;
}
nav ul li a {
	font-family: 'Roboto Slab', serif;
	color:#58583A;
	font-size:16px;
	text-transform:uppercase;
	-webkit-transition: all 300ms ease;
	transition: all 300ms ease;
	border:2px solid #DCDCCB;
	padding:4px 6px;
	border-radius:5px;
	-webkit-border-radius:5px;
}
nav ul li a:hover {
	color:#46462F;
	text-decoration:none;
	border-color:#3D5F4D;
	background:#F4F4F0;
}
.mobile {
	text-align:center;
	display:none;
	margin-top:35px;
}
.trigger {
	border:1px solid #868659;
	color:#868659;
	border-radius:4px;
	-webkit-border-radius:4px;
	font-size:25px;
	background:none;
	margin:auto;
	padding:0 10px;
}
.trigger i {
	font-size:90%;
}
.mobile a:hover {
	text-decoration:none;
	color:#868659;
}

@media (max-width: 1100px) {
	.logo {
		width:225px;
		padding-top:25px;
		padding-bottom:26px;
	}
	.logo img {
		height:70px;
		width:auto;
	}
	header .uk-container {
		padding-left:0;
		padding-right:0;
	}
	nav ul li a {
		font-size:16px;
	}
}
@media (max-width: 940px) {
	nav ul li a {
		font-size:14px;
	}
	nav ul li a span {	display:none; }
}
@media (max-width: 800px) {
	.headerLeft .text, 
	.headerLeft nav, 
	.headerRight .text, 
	.headerRight nav {
		display:none;
	}
	.mobile {
		display:block;
	}
	.headerLeft, 
	.headerRight {
		width:40%;
	}
}
@media (max-width: 600px) {
	.headerLeft .mobile {
		text-align:left;
	}
	.headerRight .mobile {
		text-align:right;
	}
	.trigger span { 
		display:none;
	}
}
@media (max-width: 420px) {
	.top-bar {
		display:none;
	}
	header {
		min-height:inherit;
		position:relative;
	}	
	.logo {
		position:relative;
		width:100%;
		background:none;
		padding:10px 0 0 0;
		top:auto;
		left:auto;
		right:auto;
	}
	.headerLeft, 
	.headerRight {
		width:48%;
	}
	.headerLeft {
		margin-right:1%;
	}
	.headerRight {
		margin-left:1%;
	}	
	.headerLeft .mobile,
	.headerRight .mobile {
		text-align:center;
	}
	.mobile {
		margin:10px auto;
	}
	.trigger {
		display:block;
		width:100%;
	}
}

/* ===== Modal Forms ===== */
.modal-form {
	background:rgba(22,35,29,0.80);
}
.modal-form .uk-modal-dialog {
	border-radius:5px;
	-webkit-border-radius:5px;
	border:4px solid #FFF;
	background: #436754;
	color:#FFF;
}
.modal-form .uk-modal-dialog h2 {
	text-align:center; 
	color:#fff;
	font-family: 'Satisfy', cursive;
	margin-bottom:0;
}
.modal-form .uk-modal-dialog p {
	text-align:center;
	margin-top:0;
}
.modal-form .uk-modal-dialog form {
	padding:12px 8px;
	border:1px solid #63987C;
	background:#527E67;
	margin-bottom:10px;
}
.modal-form .uk-modal-dialog form ::-webkit-input-placeholder { color:#777; }
.modal-form .uk-modal-dialog form :-moz-placeholder		   { color:#777; }
.modal-form .uk-modal-dialog form ::-moz-placeholder		   { color:#777; }
.modal-form .uk-modal-dialog form :-ms-input-placeholder	   { color:#777; }

.modal-form .uk-modal-dialog form input, 
.modal-form .uk-modal-dialog form textarea, 
.modal-form .uk-modal-dialog form select, 
.modal-form .uk-modal-dialog form textarea {
	width:100%;
	border-color:#293F34;
	color:#777;
	border-radius:3px;
	-webkit-border-radius:3px;
}
.modal-form .uk-modal-dialog form input.error, 
.modal-form .uk-modal-dialog form textarea.error, 
.modal-form .uk-modal-dialog form select.error, 
.modal-form .uk-modal-dialog form textarea.error,
.arrangement-form input.error, 
.arrangement-form textarea.error, 
.arrangement-form select.error, 
.arrangement-form textarea.error {
	border-color:#F04664 !important;
	border-width:2px;
}
.modal-form .uk-modal-dialog form button {
	width:100%;
	background: #293F34;
	border:1px solid #4A7560;
	color:#FFF;
	text-transform:uppercase;
	font-weight:bold;
	text-shadow: 1px 1px 5px rgba(0,0,0,0.2);
	display:block;
}
.modal-form .uk-modal-dialog form button:hover {
	background:#314D3F;
}
.modal-form label.error { display:none !important; }
.grid-single { margin-left:0 !important; }
.prefer {
	font-size:20px;
	font-style:italic;
}
.prefer strong {
	font-family: 'Satisfy', cursive; 
	color:#fff;
	font-size:28px;
	letter-spacing:1px;
	font-style:normal;
}
@media (max-width: 485px) {
	.toggle { width:135px; }
	.service-form span, .estimate-form span { display:none; }
}
@media (max-width: 480px) {
.modal-form .uk-modal-dialog form input, 
.modal-form .uk-modal-dialog form textarea, 
.modal-form .uk-modal-dialog form select, 
.modal-form .uk-modal-dialog form textarea {
	margin-bottom:10px !important; 
}
	.modal-form .uk-grid.uk-grid-small + .uk-grid-small {margin-top:0 !important; }
	.modal-form .uk-modal-dialog .written { text-align:center; }
.modal-form .uk-modal-dialog {width:100%; max-width:100%; border:none; border-radius:0; margin:0; }
}
/* ===== Hero ===== */
.hero {
	background: url(images/landscape400.jpg) center no-repeat;
	padding: 25px 0;
	color: white;
	min-height:450px;
	margin-top:126px;
	z-index:1;
	border-bottom:8px solid #395848;
}
@media (min-width: 400px) {
	.hero { background: #293F34;}
}
@media (min-width: 480px) {
	.hero { background: #293F34;}
}
@media (min-width: 800px) {
	.hero { background: url(images/landscape1200.jpg) center no-repeat;}
}
@media (min-width: 1200px) {
	.hero { background: url(images/landscape.jpg) center no-repeat;}
}

.hero .welcome {
	margin-top:150px;
	float:left;
}
.hero h1 {
	font-family: 'Satisfy', cursive;
	font-size:45px;
	color:#fff;
	margin:0 0 -12px 0;
	text-shadow: 1px 1px 5px rgba(0,0,0,0.75);
}
.hero h3 {
	margin:0;
	color:#fff;
	text-align:right;
	text-shadow: 1px 1px 5px rgba(0,0,0,0.50);
	margin-bottom:20px;
}
.hero .cta-box {
	background: rgba(255,255,255,0.20);
	border:1px solid rgba(255,255,255,0.22);
	padding:20px 15px;
	text-align:center;	
}
.hero .cta-box span {
	display:block;
	color:#FFF;
	font-weight:bold;
	font-size:20px;
	margin-bottom:5px;
	text-shadow: 1px 1px 5px rgba(0,0,0,0.75);	
}
.hero .cta-box a {
	display:block;
	background:#3D5F4D;
	-webkit-transition: 300ms;
	transition: 300ms;	
	-webkit-box-shadow: 1px 1px 1px 1px rgba(0,0,0,.30);
	box-shadow: 1px 1px 1px 1px rgba(0,0,0,.30);
	color:#fff;
	border:1px solid #eee;	
	font-size: 21px;	
}
.hero .cta-box a i {
	font-style:normal;
}
.hero .cta-box a:hover {
	background:#436754;
	-webkit-box-shadow: 1px 1px 1px 1px rgba(0,0,0,.45);
	box-shadow: 1px 1px 1px 1px rgba(0,0,0,.45);	
	color:#fff;
}

@media (max-width: 800px) {
	.hero {
		min-height:inherit;	
	}
	.hero h1 {
		text-align:center;
	}
	.hero .welcome {
		margin-top:10px;
		float:none;
		margin-left:auto;
		margin-right:auto;
	}
}
@media (max-width: 720px) {
	.hero h1, 
	.hero h3 {
		display:none;
	}
}
@media (max-width: 625px) {
	.hero .cta-box .uk-width-1-2 {
		width:100%;
	}
	.hero .cta-box .uk-grid div:first-child {
		margin-bottom:10px;
	}
}
@media (max-width: 420px) {
	.hero, .page-title {
		margin-top:0 !important;
	}
	.hero .cta-box a i {
		display:none;
	}
	.page-title { padding-top:15px !important; }
}
/* Inner Page Headings */
.page-title { background:#395848; width:100%; padding:40px 0 15px 0; margin-top:126px; }
.page-title .uk-grid { margin-left:0; }
.page-title h1 { margin-bottom:0; color:#fff; text-align:center; }
.page-title h3 { margin:0; color:#fff; font-family: 'Source Sans Pro', sans-serif; text-align:center; }
/* ===== Main Content ===== */
.main-content { padding-top:20px;padding-bottom:40px; }
.main-content p { font-size:18px; }
.inner .main-content { padding-top:40px; }
@media (max-width: 800px) {
	.main-content article {
		margin-bottom:20px;
	}
	.main-content h1 {
		text-align:center;
		line-height:1.25;
	}
}

/* ===== Sidebar =====*/
.sidebar .frame {
	border: 2px solid #DCDCCB;
}
/* Widgets */
.widget {
	max-width:450px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:15px;	
}
.widget-title {
	text-align:center;
	font-size:20px;
	padding:10px 0;
	margin:0;
	border: 1px solid #DCDCCB;
	border-bottom: 4px double #DCDCCB;	
	background:#436754;
	color:#FFF;
}
.widget-content {
	padding:0;
	border:1px solid #DCDCCB;	
	border-top:none;
	background:#E9E9DE;
}
/* Calling Card */
.calling-card {
	text-align:center;
}
.calling-card .phone-number {
	font-size:40px;
	font-weight:800;
	color:#5a5a5a;
}
.calling-card .phone-number:hover {
	text-decoration:none;
	color:#444;
}
.calling-card .phone-number i {
	font-size:80%;
	padding-right:5px;
}
/* Home Price */
.home-price {
}
.home-price .widget-title {
}
.home-price .widget-content {
}
.home-price .price {
	text-align:center;
	font-size: 140px;
	letter-spacing: -9px;
	font-weight: 900;	
	position:relative;
	line-height:1;
	margin:0;
	padding:0;
	color:#5A5A5A;
}
.home-price .price sup {
	top: -0.90em;
	padding-right: 15px;
	font-size:45%;
}
.home-price span {
	position:absolute;
	display:inline-block;
	font-size:16px;
	letter-spacing:0;
	top:18px;
	right:23px;
	margin:0;
	font-weight:600;
	color:#444;	
}
.home-price .price small {
	font-size:80%;
}
.home-price .price strong {
	display:block;
	font-size: 20px;
	letter-spacing: 0;
	margin-bottom: 10px;
}
@media (max-width: 1100px) {
	.home-price .price {
		font-size:125px;
		letter-spacing:-5px;
	}
	.home-price span {
		position:relative;
		display:block;
		text-align:center;
		top:auto;
		right:auto;
	}
	.calling-card .phone-number {
		font-size:30px;
	}

}
/* hibu reviews */
.hibu-reviews {
	background: url(images/reviews.jpg) center no-repeat;
	background-size: cover;
	border-top: 4px solid #e8e8dd;
	padding: 20px 10px;
}
.hibu-reviews .uk-container .box { 
	background: rgba(241, 241, 234, 0.8); 
	padding: 20px; 
	text-align: center; 
}
.hibu-reviews #reviews { margin-top: 0; }
.hibu-reviews a:hover { color: #fff; background: #333; }
/* Price List */
.price-list dt {
	font-size:20px;
	border-bottom:2px dotted #DCDCCB;
	border-top:none !important; 
}
.price-list dt .uk-badge {
	float:right;
	background:#3D5F4D;
	font-size:18px;
	line-height:1;
	font-weight:600;
	padding:3px 6px;
	border-radius:4px;
	-webkit-border-radius:4px;
}
.price-list dd { color:#444; }
.price-list dd p { margin-bottom:5px; font-size:16px; }
.price-list dd ul { margin-top:0; }


.price-page ul li {
  padding-left: 10px;
  font-size: 20px;
  font-weight: bold;
}
.price-page ul li strong {
	color: #436754;
	font-weight: bolder;
	font-size: 120%;
}
.price-page ul ul li {
	font-size: 18px;
	font-weight: normal;
}
.price-page h3 span {
	display: block;
	font-size: 80%;
	color: #666;
}

/* Urns & Mementos */
.urn {
	border:2px solid #DCDCCB;
	border-radius:4px;
	-webkit-border-radius:4px;
	-webkit-transition: 300ms;
	transition: 300ms;
	background:#FAFAF8;
	margin-bottom:15px !important;
}
.urn:hover {
	border-color: #3D5F4D;
	background: #FFF;
}
.urns li.min-height {
	min-height:265px;
}
.urn img {
	border:1px solid #DCDCCB;
}
.urn h5 { 
	text-align:center; 
	margin-top:15px;
}
.urn .uk-badge {
	background:#3D5F4D;
	font-size:15px;
	padding:3px 6px;
	border-radius:4px;
	-webkit-border-radius:4px;
}

/* Forms */
.forms a {
	background: #3D5F4D;
	-webkit-transition: 300ms;
	transition: 300ms;
	-webkit-box-shadow: 1px 1px 1px 1px rgba(0,0,0,.30);
	box-shadow: 1px 1px 1px 1px rgba(0,0,0,.30);
	color: #fff;
	border: 1px solid #eee;
	border-radius:4px;
	-webkit-border-radius:4px;
}
.forms a .fa-file-pdf-o { padding-right:5px; }
.forms a .fa-download { padding-left:5px; font-size:80%; }
.forms a:hover {
	background: #436754;
	-webkit-box-shadow: 1px 1px 1px 1px rgba(0,0,0,.45);
	box-shadow: 1px 1px 1px 1px rgba(0,0,0,.45);
	color: #fff;
}
.forms-title i { display:block; font-size:80%; }

.arrangement-form { 
	padding:10px 15px; 
	border: 2px solid #DCDCCB;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	background:#fff;
}
.arrangement-form .uk-grid:not(.uk-grid-preserve) + .uk-grid { margin-top:10px !important; }
.arrangement-form h4 { 
	border-bottom:1px solid #DCDCCB;;
}
.arrangement-form .uk-form-label {
	font-weight:normal;
}
.arrangement-form button {
	background: #3D5F4D;
	-webkit-transition: 300ms;
	transition: 300ms;
	-webkit-box-shadow: 1px 1px 1px 1px rgba(0,0,0,.30);
	box-shadow: 1px 1px 1px 1px rgba(0,0,0,.30);
	color: #fff;
	border: 1px solid #eee;
	border-radius:4px;
	-webkit-border-radius:4px;
}
.arrangement-form button:hover {
	background: #436754;
	-webkit-box-shadow: 1px 1px 1px 1px rgba(0,0,0,.45);
	box-shadow: 1px 1px 1px 1px rgba(0,0,0,.45);
	color: #fff;
}
.arrangement-form label.error { font-size:90%; font-style:italic; color:#F04664; }

/* Contact Us */
.map-box {
	border:2px solid #DCDCCB;
	border-radius:4px;
	-webkit-border-radius:4px;
	margin-bottom:15px;
}
.map-box .contact-info {
	padding:10px;
	width:50%;
	float:left;
}
.map-box .contact-info h3 {
	margin-bottom:0;
}
.map-box .contact-info p {
	margin:5px 0;
}
.map-box .contact-info a {
	color:#395848;
}
.map-box .map {
	width:48%;
	float:right;
}
.map-box .map iframe {
	width:100%;
	min-height:194px;
	border-left:2px solid #DCDCCB;
}
.contact .cta-box {
	background: #fff;
	border:2px solid #DCDCCB;
	border-radius:4px;
	-webkit-border-radius:4px;
	padding:10px 15px 20px 15px;
	text-align:center;	
}
.contact .cta-box span {
	display:block;
	color:#444;
	font-weight:bold;
	font-size:20px;
	margin-bottom:5px;
}
.contact .cta-box a {
	display:block;
	background:#3D5F4D;
	-webkit-transition: 300ms;
	transition: 300ms;	
	-webkit-box-shadow: 1px 1px 1px 1px rgba(0,0,0,.30);
	box-shadow: 1px 1px 1px 1px rgba(0,0,0,.30);
	color:#fff;
	border:1px solid #eee;	
	line-height: 1.1;	
	padding: 10px 0;
}
.contact .cta-box a i {
	font-style:normal;
}
.contact .cta-box a:hover {
	background:#436754;
	-webkit-box-shadow: 1px 1px 1px 1px rgba(0,0,0,.45);
	box-shadow: 1px 1px 1px 1px rgba(0,0,0,.45);	
	color:#fff;
}
@media (max-width: 1170px) {
	.map-box .contact-info {
		width:65%;
	}
	.map-box .map {
		width:35%;
	}
}
@media (max-width: 1170px) {
	.map-box .contact-info {
		width:100%;
		text-align:center;
	}
	.map-box .map {
		display:none
	}
}
@media (max-width: 628px) {
	.contact .cta-box span {
		display:none; 
	}
	.contact .cta-box .uk-width-1-2 {
		width:100%;
	}
	.contact .cta-box .uk-grid div:first-child {
		margin-bottom:10px;
	}
}


/* ===== Back to Top link ===== */

.backtotop {
	background: rgba(0,0,0,0.3);
	padding: 10px 15px;
	font-size: 18px;
	color: #FFF;
	border-radius: 3px;
	-webkit-transition: background 0.1s ease-in-out;
	transition: background 0.1s ease-in-out;
}
.backtotop:hover { background: rgba(0,0,0,0.5); }
/* ===== Footer ===== */

footer {
	padding: 15px 0 20px 0;
	background: #DCDCCB;
	color: #395848;
	border-top: 4px solid #CACAB0;
}
footer h3 {
	margin-top:10px;
	color:#395848;
	font-weight:700;
}
footer p {
	color:#46462F;
}
footer h3 > span {
	padding: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
}
footer hr { border-top: 1px solid #c0c0c0; }
footer .border-color { border-color:#fff; }
footer .text-color { color:#fff; }

.footer-bottom .address { float:left; }
.footer-bottom .social { float:right; text-align:center; }

.footer-bottom .address .title { color:#2D2D1E; font-size:18px; font-weight:600; margin-bottom:5px; text-transform:uppercase; }
.footer-bottom .address p { margin:0; }
.footer-bottom .address p i { color:#46462F; padding-right:5px; }
.footer-bottom .address p i.fa-phone { padding-right:8px; }

.footer-bottom .social p { margin-bottom:5px; }
.copyright { background:#1E2D25; color:#ccc; padding:6px 0; }
.copyright .left { float:left; margin:0; }
.copyright .right { float:right; margin:0; }
.copyright a { color:#ccc; }
.copyright a:hover { color:#fff; }

.uk-offcanvas-bar {
	background:#1E2D25;
}
.uk-nav-offcanvas > li > a {
	border-bottom:1px solid #121B16;
	border-top: 1px solid #294134;
}
.uk-nav-offcanvas > .uk-open > a, html:not(.uk-touch) .uk-nav-offcanvas > li > a:hover, html:not(.uk-touch) .uk-nav-offcanvas > li > a:focus {
	background:#283E33;
}
.uk-nav-offcanvas > li:first-child > a {
	border-top:none;
}
.uk-nav-offcanvas {
	border-bottom:1px solid #294134;
}
@media (max-width: 767px) {
	img.uk-align-right, img.uk-align-left { float:none; display:block; margin-left:auto !important; margin-right:auto !important; }
}
@media (max-width: 700px) {
	footer {
		display:none;
	}
	.copyright {
		padding:12px 0;
	}
	.copyright .left,
	.copyright .right {
		float:none;
		text-align:center;
	}
}